.cabecalho2prod{
    width:100%;
    min-width: 1024px;
    height:46px;
    background-color:#0072C6;
    box-shadow: 0 1px 1px #959595;
    border-bottom: 1px solid #0055aa;
    font-family: Verdana, sans-serif;
    font-weight: normal;
    line-height: 1.23;
    box-sizing: border-box;
}

.cabecalho2prod .item_cab:hover{
    background-color:#005EA3;
}

.cabecalho2prod .item_cab_active{
    background-color:#005EA3;
}

.cabecalho2prod #logo{
    float:left;
    height:46px;
    min-width: 170px;
}

.cabecalho2prod #logo a{
    background-image: url('../img/kaerufcab.png');
    background-position: 16px 7px;
    background-repeat: no-repeat;
    height:46px;
    width: 170px;
    display: block;
}

.cabecalho2prod #user_log{
    float:right;
    margin-right: 5px;
    width:436px;
}

.cabecalho2prod #user_log p{
    margin:0px 0px 0px 0px;
    color:white;
    padding-top:9px;
    font-size:12px;
}

.cabecalho2prod #user{
    float:right;
    width:50px;
    height: 46px;
    cursor:pointer;
}

.cabecalho2prod #user a{
    width:50px;
    height: 46px;
    display: block;
    background-image: url('../img/usu_log2.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
}

.cabecalho2prod #dataextenso{
    float:right;
    margin-top: 16px;
    width:400px;
    font-size:12px;
    text-align: right;
    padding:5px;
}

.cabecalho2prod #iexit{
    float: right;
    width:50px;
    height: 46px;
    cursor:pointer;
}

.cabecalho2prod #iexit a{
    width:50px;
    height: 46px;
    display: block;
    background-image: url('../img/iconexit.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
}

.cabecalho2prod #option{
    float: left;
    height:46px;
    width: 28px;
    cursor:pointer;
}

.cabecalho2prod #option a{
    height:46px;
    background-image: url('../img/iconoption.png');
    background-position: 10px 21px;
    background-repeat: no-repeat;
    height:46px;
    width: 28px;
    display: block;
}

.cabecalho2prod #ihome{
    float: left;
    height:46px;
    width: 45px;
    cursor:pointer;
}

.cabecalho2prod #ihome a{
    height:46px;
    background-image: url('../img/iconhome.png');
    background-position: 10px 13px;
    background-repeat: no-repeat;
    height:46px;
    width: 45px;
    display: block;
}

.cabecalho2prod #idashboard{
    float: left;
    height:46px;
    width: 45px;
    cursor:pointer;
}

.cabecalho2prod #idashboard a{
    height:46px;
    background-image: url('../img/icondashboard.png');
    background-position: 10px 15px;
    background-repeat: no-repeat;
    height:46px;
    width: 45px;
    display: block;
}

.cabecalho2prod #iconf{
    float: left;
    margin-top: 8px;
    margin-right: 11px;
    cursor:pointer;
}

.cabecalho2prod #imenuprinc{
    float: left;
    height:46px;
    width: 45px;
    cursor:pointer;
}

.cabecalho2prod #imenuprinc a{
    height:46px;
    background-image: url('../img/iconalternar.png');
    background-position: 9px 15px;
    background-repeat: no-repeat;
    height:46px;
    width: 45px;
    display: block;
}

.cabecalho2prod #iadmconf{
    float: left;
    height:46px;
    width: 45px;
    cursor:pointer;
}

.cabecalho2prod #iadmconf a{
    height:46px;
    background-image: url('../img/iconconfig.png');
    background-position: 9px 12px;
    background-repeat: no-repeat;
    height:46px;
    width: 45px;
    display: block;
}

.clear{
    clear:both;
}

.cabecalho2prod  #user_log p {
    margin: 0px 0px 0px 0px;
    color: white;
    padding-top: 9px;
    font-size: 12px;
}